msgid ""
msgstr ""
"Project-Id-Version: Esquadrind\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-01-30 18:05+0000\n"
"PO-Revision-Date: 2024-01-30 18:05+0000\n"
"Last-Translator: \n"
"Language-Team: Português do Brasil\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.6; wp-6.4.2\n"
"X-Domain: minamaze-business-child"

#. Description of the theme
msgid "Esquadrias de alumínio e franquias"
msgstr ""

#. Name of the theme
msgid "Esquadrind"
msgstr ""

#. Author of the theme
msgid "Ribnet"
msgstr ""
